<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:background="@drawable/shape_sleep_bg_8dp_head"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:visibility="gone"
        android:paddingTop="16dp"
        android:paddingBottom="16dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/shape_title_section" />

        <TextView
            android:layout_width="@dimen/dp_0"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:padding="@dimen/dp_8"
            android:text="睡眠音乐"
            android:textColor="@color/col_333"
            android:textSize="17sp" />

    </LinearLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_title"
        android:layout_marginBottom="@dimen/dp_20"
        android:background="@drawable/shape_sleep_bg_8dp_bottom"
        android:visibility="gone"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:paddingBottom="24dp">

        <TextView
            android:id="@+id/mPosition"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_15"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <TextView
            android:id="@+id/mName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dp_10"
            android:text="自然-森林"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@+id/mPosition"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/mImagePlay"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_5"
            android:src="@drawable/selector_player"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:padding="@dimen/dp_6"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

<!--    <androidx.recyclerview.widget.RecyclerView-->
<!--        android:id="@+id/mRecycle"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_marginLeft="@dimen/dp_12"-->
<!--        android:layout_marginTop="@dimen/dp_12"-->
<!--        android:layout_marginRight="@dimen/dp_12"-->
<!--        android:overScrollMode="never" />-->
</merge>
